Bug 63008 - Title & Text Frames (from Master Page) not available on new slide
Summary: Title & Text Frames (from Master Page) not available on new slide
Status: CLOSED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.0.1.2 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-01 22:41 UTC by Dave Nadler
Modified: 2013-12-18 17:05 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Illustrates master page format not correctly applied (73.60 KB, application/vnd.oasis.opendocument.presentation)
2013-04-01 22:41 UTC, Dave Nadler
Details
Illustrates master page format not correctly applied (73.60 KB, application/vnd.oasis.opendocument.presentation)
2013-04-01 22:44 UTC, Dave Nadler
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Nadler 2013-04-01 22:41:37 UTC
Created attachment 77293 [details]
Illustrates master page format not correctly applied

1) Open example presentation.
2) Add a new slide at the end.
3) Note that frames for title and text are missing (see default master page)


Thanks !
Best Regards, Dave
Comment 1 Dave Nadler 2013-04-01 22:44:34 UTC
Created attachment 77294 [details]
Illustrates master page format not correctly applied
Comment 2 ign_christian 2013-06-02 15:49:00 UTC
I can confirm reproducible on LO 4.0.4.1 (Win7 32bit)

Frames for title text format & outline text format not available in the new slide when adding New Slide from Slide2. But it's ok if adding New Slide from Slide1.
Comment 3 Regina Henschel 2013-12-18 17:05:17 UTC
You have to choose a layout with title and text for the new slide, "Title,Content" for example. When inserting a new slide, the layout of the previous slide is used as default, which is "Blank Slide" in this case.

Having a title or not, is not a property of the master slide, but set by the "Layout".